[SciPy-User] NumPy and SciPy test failures

Mads M. Hansen madsmh@gmail....
Wed Feb 1 10:17:43 CST 2012


2012/2/1 Denis Laxalde <dlaxalde@gmail.com>:
> Mads M. Hansen wrote:
>> I have built NumPy 1.6.1 and SciPy 0.10.0 for Python 3.2 on a Fedora
>> 16 system and I used gfortran, but when I run the tests I get the
>> following failures and errors
>
> It's probably not scipy 0.10.0. Could you specify the exact versions of
> you have installed (e.g. from the header displayed by scipy tests)?
>
Here is the header

>>> scipy.test('full')
Running unit tests for scipy
NumPy version 1.6.1
NumPy is installed in /usr/lib64/python3.2/site-packages/numpy
SciPy version 0.10.0
SciPy is installed in /usr/lib64/python3.2/site-packages/scipy
Python version 3.2.1 (default, Jul 11 2011, 18:54:42) [GCC 4.6.1
20110627 (Red Hat 4.6.1-1)]
nose version 1.1.2

I checked out the v.0.10.0 tag from the Git repository.

.. Mads


More information about the SciPy-User mailing list